Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page

# for_each_pixel_position
[STL-like Algorithms]

## Detailed Description

adobe::for_each_position for image views (passes locators, instead of pixel references, to the function object)

## Functions

template<typename View, typename F>
F | boost::gil::for_each_pixel_position (const View &img, F fun)